VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces
ivstinterappaudio.h File Reference
`#include "pluginterfaces/base/funknown.h"`

## Classes
class | IInterAppAudioHost
| Inter-App Audio host Interface. More...
class | IInterAppAudioConnectionNotification
| Extended plug-in interface IEditController for Inter-App Audio connection state change notifications. More...
class | IInterAppAudioPresetManager
| Extended plug-in interface IEditController for Inter-App Audio Preset Management. More...

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
| All VST specific interfaces are located in Vst namespace.

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.